[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#497944: marked as done (wmavgload randomly use 100% of a CPU on amd64 and sparc64)

Your message dated 
with message-id <20100920214845.28465.53591.mass-bugs-close@merkel.debian.org>
and subject line wmavgload removed from Debian unstable
has caused the Debian Bug report #497944,
regarding wmavgload randomly use 100% of a CPU on amd64 and sparc64
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

497944: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497944
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wmavgload
Version: 0.7.0-8

Maybe this bugs occurs on other archs, but I don't have any workstations
to test... I have found the same bug on several Sparc64/SMP and
amd64/SMP that run debian/testing up to date and wmaker window manager.

When wmavgload crashes, it uses 100% of a CPU and I have kill it with
SIGTERM. It is impossible to stop it with right button and 'quit' option
 provided by docket application.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable')
Architecture: sparc (sparc64)

Kernel: Linux (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages wmavgload depends on:
ii  libc6                         2.7-13     GNU C Library: Shared libraries
ii  libx11-6                      2:1.1.4-2  X11 client-side library
ii  libxext6                      2:1.0.4-1  X11 miscellaneous extension
ii  libxpm4                       1:3.5.7-1  X11 pixmap library

wmavgload recommends no packages.

Versions of packages wmavgload suggests:
ii  wmaker                        0.92.0-8   NeXTSTEP-like window
manager for X
ii  wmload                        0.9.2-10.1 system load monitor
designed for W

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 0.7.0-9+rm

wmavgload has been removed from Debian unstable: http://bugs.debian.org/596579

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: